writeini mirc.ini background @Welcome \System\syspct\welclight.jpg,6
writeini mirc.ini background @Address.Book \System\syspct\adblight.jpg,6
writeini mirc.ini background @Service \System\syspct\servicel.jpg,6
writeini mirc.ini background @Antimat \System\syspct\antimatl.jpg,6
writeini mirc.ini background @Stylizator \System\syspct\stylel.jpg,6
color action 6 | color ctcp 4 | color highlight 5 | color info 2 | color info2 3 | color invite 3 | color join 3 | color kick 3 | color mode 3 | color nick 3 | color normal text 1 | color editbox text 1 | color editbox 10 | color inactive 10 | color notice 5 | color notify 7 | color other 6 | color own 14 | color part 3 | color quit 2 | color topic 3 | color wallops 5 | color whois 1 | color listbox text 1 | color grayed text 15 | color title text 6 | color listbox 0 | color background 0